@font-face {
	font-family: 'Normal';
	src: url('fonts/raleway/raleway-regular-webfont.eot');
	src: url('fonts/raleway/raleway-regular-webfont.eot?#iefix') format('embedded-opentype'),
		 url('fonts/raleway/raleway-regular-webfont.woff') format('woff'),
		 url('fonts/raleway/raleway-regular-webfont.ttf') format('truetype'),
		 url('fonts/raleway/raleway-regular-webfont.svg#Normal') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Bold';
	src: url('fonts/raleway/raleway-bold-webfont.eot');
	src: url('fonts/raleway/raleway-bold-webfont.eot?#iefix') format('embedded-opentype'),
		 url('fonts/raleway/raleway-bold-webfont.woff') format('woff'),
		 url('fonts/raleway/raleway-bold-webfont.ttf') format('truetype'),
		 url('fonts/raleway/raleway-bold-webfont.svg#Bold') format('svg');
	font-weight: normal;
	font-style: normal;
}

*{line-height:1.6em;margin:0px;padding:0px;}
body {background:#FFF;font-size:13px;text-align:left;line-height:19px;font-family:"Normal" , sans-serif;color:#302311;margin:0px;padding:0px;height:100%;}
a {color:#b6006a;text-decoration:none;}
a:hover{color:#DDDDDD;text-decoration:none;}
.siteContainer{background:#ffffff;width:100%;min-height:100%;min-width:512px;}
::selection {background:#ffcdab;}
::-moz-selection {background:#ffcdab;}
img {padding:0px;margin:0px;border:none;}

.grayLink{color:#999999;}
.grayLink:hover{color:#b6006a;}

h1{color:#000;font-size:32px;font-family:"Normal",sans-serif;height:37px;margin:5px 0px 20px 10px;font-weight:normal;}
h2{color:#05457b;font-size:20px;font-family:"Normal" , sans-serif;line-height:25px;padding:5px 10px 5px 10px;}
h3{color:#525252;font-size:20px;font-family:"Normal" , sans-serif;margin-bottom:12px;line-height:28px;font-weight:normal;}
h4{color:#05457b;}

.white{color:#ffffff;}
.lightBlue{color:#7495a5;}
.blue{color:#1e4288;}

.greyBkg{background:#e7ecee;}
.blueBkg{background:#d3eefe;}

.blueLink{}

.whiteArrows{list-style-image: url('images/whiteArrow.png');}

.header{background:#FFFFFF;min-height:105px;width:100%;}
.headerBkg{background-position:center;min-height:105px;width:100%;margin-left:auto;margin-right:auto;}
.headerInnerTop{color:#1e4288;max-width:1200px;font-size:16px;width:100%;min-height:60px;margin-left:auto;margin-right:auto;padding-top:19px;}
.headerInner{width:100%;}
.headerInnerBot{background:#1e455a;min-height:7px;max-width:1024px;width:100%;margin-left:auto;margin-right:auto;}
.navContainer{background:url('images/menuBg.png') repeat-x;min-height:104px;width:100%;margin-left:auto;margin-right:auto;}
.navBar{min-height:42px;width:100%;max-width:1200px;margin-left:auto;margin-right:auto;}
.navFloat{text-align:right;float:right;}
.headerBottom{background:#FFFFFF url('images/headerBottom.png') no-repeat;background-position:center;height:3px;width:100%;margin-left:auto;margin-right:auto;padding:0px;margin:0px;}
.headerBubbles{background:#FFFFFF url('images/bubbles.png') no-repeat;background-position:center;width:100%;max-width:1024px;height:160px}
.logo{background: url('images/logo.png') no-repeat;height:32px;width:371px;color:#FFF;font-size:28px;font-weight:bold;}
.logo2{background: url('images/logo2.png') no-repeat;height:35px;width:333px;}

.socialSide{float:right;vertical-align:top;margin-top:215px;}

.subscribeBtn{font-family:"Normal" , sans-serif;background:#000000;width:100%;height:95px;}

.inputYellow{-moz-border-radius:5px;border-radius:5px;background:#ffeba9;color:#333;padding:5px;border:#ffeba9 1px solid;width:150px;font-family:"Normal" , sans-serif;}
.inputYellow:hover{background:#ffffff;}

.inputYellowError{-moz-border-radius:5px;border-radius:5px;background:#FCC;color:#333;padding:5px;border:#F00 1px solid;width:150px;font-family:"Normal" , sans-serif;}
.inputYellowError:hover{background:#ffffff;}

.inputStyle{background:#FFF;color:#7ea3b4;width:190px;font-size:16px;border:none;border-radius:8px 8px 8px 8px;padding:7px 10px 7px 10px;box-shadow:inset 0px 0px 7px #000000;}
.inputStyle:hover{background:#EEE;}

/********** News ******************************************************************/
.latestNewsContainer{width:475px;margin-left:15px;margin-right:15px;}
.latestNews{background:#ffffff;margin-top:10px;width:472px;border-radius:8px 8px 0px 0px;box-shadow:1px 1px 7px #6b6b6b;min-height:510px;}
.latestNewsTop{background:url(images/latestNews.png) no-repeat;width:472px;height:184px;}
.subsidiaryTop{background:url(images/subsidiaryInfo.png) no-repeat;width:472px;height:184px;}
.subsidiaryLink{color:#5074ba;cursor:pointer;width:250px;margin:4px 15px 15px 15px;}
.subsidiaryLink:hover{color:#DDDDDD;}
.subDot{background: url('images/subDot.png') no-repeat;width:24px;height:21px;}
.subDotBlank{background: none;width:24px;height:21px;}

/********** Action Menu ******************************************************************/

.actionMenuBkg{background: url('images/actionMenuBkg.png') no-repeat;width:378px;height:534px;position:absolute;top:0px;left:25px;z-index:10;padding:31px;}
.actionMenuRow{background: url('images/actionMenuDivider.png') no-repeat;width:378px;height:62px;padding-top:18px;font-size:19px;}
.actionMenuRowInner{width:255px;padding-top:8px;}
.actionMenuRow:first-child{background:none;height:82px;}
.actionMenuRealitive{position:relative;}
.dotsAreaContainer{position:absolute;top:330px;left:450px;z-index:10;}
.inputEmailAlerts{color:#7ea3b4;width:140px;font-size:15px;border:0px;border-radius:8px 8px 8px 8px;padding:4px 6px 4px 6px;box-shadow:inset 0px 0px 7px #000000;
margin-right:20px;}

.actionMenuBkg{position:absolute;background-size:305px 400px;width:305px;height:400px;top:0px;left:25px;padding:31px;margin-left:0px;}
.actionMenuRow{background-size:240px 2px;width:300px;height:50px;padding-top:9px;font-size:14px;}
.actionMenuRowInner{width:200px;padding-top:4px;}
.actionMenuRow:first-child{height:65px;}

/********** Links ******************************************************************/
.orangeLink{color:#ec9000;}
.orangeLink:hover{color:#ffc871;}

.slideLinkWhite{color:#FFF;}
.slideLinkWhite:hover{color:#1d8cc8;}

.slideLinkBlue{color:#1d8cc8;}
.slideLinkBlue:hover{color:#FFF;}
/********** Buttons ******************************************************************/
.bringItOnBtn{background: url('images/headerBtn.png') no-repeat;margin-right:0px;width:149px;height:40px;}
.bringItOnBtn:hover{background-position:0px -40px;cursor:pointer;}

.footerBtn{border:#574930 1px solid;background:#574930;color:#ffeba9;-moz-border-radius:5px;border-radius:5px;padding:10px 20px;cursor:pointer;margin-left:10px;}
.footerBtn:hover{border:#ffeba9 1px solid;background:#ffeba9;color:#574930;}
.footerBtn:active{color:#FFFFFF;}

.blueBtn{background:#1e4e88;border-radius:10px;padding:5px 12px;font-size:14px;color:#FFF;box-shadow:2px 2px 5px #555;cursor:pointer;}
.blueBtn:hover{background:#365c8a;color:#DDD;}

.leftArrow{background: url('images/arrowLeft.png') no-repeat;width:45px;height:43px;cursor:pointer;}
.leftArrow:hover{opacity:0.9;}
.rightArrow{background: url('images/arrowRight.png') no-repeat;width:45px;height:43px;cursor:pointer;}
.rightArrow:hover{opacity:0.9;}

.dot{width:18px;height:18px;border-radius:50%;cursor:pointer;background:#FFF;margin:0px 15px;box-shadow:inset 0 0 4px #000;}
.dot:hover{width:18px;height:18px;border-radius:50%;cursor:pointer;background:#00549f;margin:0px 15px;box-shadow:none;}
.dotFilled{width:18px;height:18px;border-radius:50%;cursor:pointer;background:#00549f;margin:0px 15px;}

/********** Images *******************************************************************/
.twitter{background: url('images/Twitter.png') no-repeat;margin-right:0px;width:28px;height:28px;}
.twitter:hover{background-position:0px -28px;cursor:pointer;}

/********** Footer *******************************************************************/
.footer{background:#7e7e7e;background-position:center;height:210px;width:100%;margin:0px auto;}
.footerInner{background:#7e7e7e url('images/world-small.png') no-repeat;width:100%;max-width:1200px;min-width:508px;min-height:210px;margin:0px auto;}
.footerInner a{color:#7495a5;margin:0px 14px 0px 14px;}
.footerInner a:hover{color:#ffffff;}
.footerAreaGap{width:300px;}
.footerArea{opacity:0.6;background:linear-gradient(top,#000, #828282);background:-webkit-linear-gradient(top,#000, #828282);background:-moz-linear-gradient(top,#000, #828282);min-width:480px;padding:20px 0px;}
.footerArea a{opacity:1;color:#FFF;font-size:18px;}
.footerArea a:hover{color:#aaa;}

/********** Custom Contact Plugin **********/
.formBackground{padding:20px 20px 60px 20px;margin:20px;width:85%;max-width:600px;display:block;}
.ccf-submit-button{border:#FFF 1px solid;color:#FFF;margin:20px;padding:10px 30px;font-size:24px;cursor:pointer;background:linear-gradient(top,#828282, #5d5d5d);background:-webkit-linear-gradient(top,#828282, #5d5d5d);background:-moz-linear-gradient(top,#828282, #5d5d5d);float:right;clear:both;}
.ccf-submit-button:hover{color:#f96302;}

.ccf-form-wrapper {margin:20px 0;}
.ccf-form-wrapper .form-title {font-size:150%;text-align:center;font-weight:bold;}
.ccf-form-wrapper .form-description {padding:0 0 20px 0;}
.ccf-form-wrapper .form-submit img {vertical-align: middle;display: inline-block;border: 0;-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";filter: alpha(opacity=0)-moz-opacity: 0;-khtml-opacity: 0;opacity: 0;float: none;margin: 0 0 0 6px;}
.ccf-form-wrapper .field {clear:both;overflow:auto;}
.ccf-form-wrapper .field[data-field-type="dropdown"] .error, .ccf-form-wrapper .field[data-field-type="radio"] .error, .ccf-form-wrapper .field[data-field-type="checkboxes"] .error, .ccf-form-wrapper .field[data-field-type="date"] .error {float: none;}
.ccf-form-wrapper .field .error {color: #ff0000;float: right;font-size: 85%;margin-top:3px;}
.ccf-form-wrapper .field .error.match-error, .ccf-form-wrapper .field .error.email-error {float: none;}
.ccf-form-wrapper .field .error.right-error {float:right;}
.ccf-form-wrapper .field .field-error-input {border: 1px solid #ff0000;}
.ccf-form-wrapper .field label {display: block;clear: both;margin-bottom: 6px;font-weight: bold;}
.ccf-form-wrapper .field label .required {color: #ff0000;}
.ccf-form-wrapper .field input[type="text"], .ccf-form-wrapper .field textarea {width:85%;max-width:560px;box-sizing: border-box;margin-left:40px;}
.ccf-form-wrapper .field textarea {min-height:100px;color:000;font-family: inherit;}
.ccf-form-wrapper .field .left {width: 50%;float: left;box-sizing: border-box;padding-right: 10px;clear: both;}
.ccf-form-wrapper .field .right {width: 50%;float: right;box-sizing: border-box;padding-left: 10px;}
.ccf-form-wrapper .field .sub-label {margin-top:3px;font-size:85%;clear:none;font-weight:normal;}
.ccf-form-wrapper .field.section-header .heading {font-size:125%;border-bottom:1px solid #ccc;padding-bottom:5px;}
.ccf-form-wrapper .field.section-header .subheading {margin-top:10px;font-size:85%;font-style:italic;}
.ccf-form-wrapper .field.date .hour, .ccf-form-wrapper .field.date .minute {display: inline-block;margin-right: 5px;}
.ccf-form-wrapper .field.date .hour input, .ccf-form-wrapper .field.date .minute input {width:2.5em;}
.ccf-form-wrapper .field.date .hour label, .ccf-form-wrapper .field.date .minute label {font-weight: normal;}
.ccf-form-wrapper .field.date .am-pm {display:inline-block;vertical-align:top;}
.ccf-form-wrapper .field.date .am-pm select {width:auto;}

/********** List *******************************************************************/
.orangeCircleList{list-style-type:disc;color:#eb9000;}
.orangeCircleList:li{margin-bottom:25px;}


.contentContainer{background:#ffffff url('images/world.png') no-repeat;background-position:center 0px;min-height:500px;width:100%;}
.contentInnerContainer{background:#FFF;width:100%;max-width:1174px;min-width:500px;margin:30px auto;border:#d2d2d2 2px solid;border-radius:15px;padding:3px;}
.content{background:#e6e6e6;width:98%;min-width:500px;vertical-align:top;border-radius:15px;padding:1%;}
.contentMain{width:100%;padding:0px 10px;}
.contentOutsideLeft{}
.contentOutsideRight{}
.pageContent{background:#ffffff;width:73%;max-width:865px;min-height:400px;border-radius:8px;box-shadow:1px 1px 7px #6b6b6b;}

.slideText{color:#ffffff;letter-spacing: 1px;line-height:48px;float:right;margin:55px 30px 0px 0px;width:533px;	text-shadow: 0px 0px 8px #000000;}
.sliderTextImage{width:120px;}
.slideTextRight{width:370px;margin-left:40px;}

.sliderText1{font-size:28px;}
.sliderText2{font-size:22px;}
.sliderText3{font-size:20px;}

.dotsArea{width:440px;padding-top:10px;}

.contentDivider{background: url('images/contentDivider.png') no-repeat;width:100%;max-width:975px;height:19px;}

.sidebar{width:480px;vertical-align:top;margin-left:0px;}
.sliderArea{background:#DDDDDD;max-width:1024px;width:100%;min-height:400px;margin-left:auto;margin-right:auto;}

.registerBox{background: url('images/registerBox.png') no-repeat;width:288px;height:275px;}

.announcementsSmall{width:289px;padding:0px 22px 0px 22px;}

.grayBox{background:#f5f5f2;height:245px;border:1px solid #e7e7e7;width:100%;box-shadow:0 2px 3px rgba(0, 0 , 0, 0.5);line-height:16px;}
.grayBox h2{background:#292378;color:#ffffff;font-size:30px;line-height:60px;padding:0px 0px 0px 15px; margin:0px;}
.grayBox .offColor{background-color:#eeeeee;}
.smallQuotesRow{background: url('images/smallQuotes.png') no-repeat;height:52px;padding:20px 20px 20px 55px;}
.smallPictureRow{height:52px;padding:20px 20px 20px 15px;}
.faqRow{background: url('images/q.png') no-repeat;min-height:31px;padding:12px 20px 12px 55px;border:1px solid #c7d1c9;border:1px 0px 1px 0px;cursor:pointer;}
.faqAnswerRow{background:#900054 url('images/a.png') no-repeat;color:#ffffff;min-height:31px;padding:12px 20px 12px 55px;border:1px solid #c7d1c9;border:1px 0px 1px 0px;display:none;
	background-color: -moz-linear-gradient(top,  #be006f 0%, #8e0053 100%); /* FF3.6+ */
	background-color: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#be006f), color-stop(100%,#8e0053)); /* Chrome,Safari4+ */
	background-color: -webkit-linear-gradient(top,  #be006f 0%,#8e0053 100%); /* Chrome10+,Safari5.1+ */
	background-color: -o-linear-gradient(top,  #be006f 0%,#8e0053 100%); /* Opera 11.10+ */
	background-color: -ms-linear-gradient(top,  #be006f 0%,#8e0053 100%); /* IE10+ */
	background-color: linear-gradient(to bottom,  #be006f 0%,#8e0053 100%); /* W3C */}

.smallRibben{background:url('images/ribbenSmall.png') no-repeat;color:#ffffff;font-size:25px;width:301px;height:56px;margin-bottom:15px;padding:10px 0px 6px 30px;}

/********** Misc *******************************************************************/
.grayBar{background: #87888b;;max-width:1024px;width:100%;min-height:49px;margin-top:0px;margin-left:auto;margin-right:auto;padding-top:10px;}
.grayBarTop{background: url('images/grayBarGradeTop.png') repeat-x;max-width:1024px;width:100%;height:8px;margin-left:auto;margin-right:auto;}
.grayBarBot{background: url('images/grayBarGradeBot.png') repeat-x;max-width:1024px;width:100%;height:17px;margin-left:auto;margin-right:auto;}
.whiteInnerShade{background:#FFFFFF;max-width:980px;color:#1e4288;font-size:14px;width:99%;min-height:28px;margin:-2px 11px 0px 11px;border-radius:8px 8px 8px 8px;box-shadow: inset 0px 0px 7px #000000;padding:11px 10px 0px 10px;}
.stockDivider{background: url('images/dividerSmall.png') no-repeat;background-position:right center;padding:0px 35px 0px 35px;}
.lastStockDivider{padding:0px 0px 0px 25px;}

.masterPlanRegister{width:265px;height:435px;padding:20px;}
.registerNow{background: url('images/registerNow.png') no-repeat;width:180px;height:43px;margin:0px 0px 5px 0px;cursor:pointer;}
.registerNow:hover{background: url('images/registerNowHover.png') no-repeat;cursor:pointer;}

.miniTitle{font-size:25px;margin:25px 0px 0px -15px;color:#365c8a;}

.topPage:last-child{border-right:none;}
.topPage{width:150px;border-right:#AAA 1px dashed;text-align:center;}
.topPage a{color:#828282;}
.topPage a:hover{color:#f96302;}
.homeTop{border:#999 1px solid;background:#FFF;border-radius:10px;margin:20px auto;width:90%;min-width:480px;}
.homeBottomContainer{width:90%;margin:10px auto;}
.homeBottom{border:#999 1px solid;background:#FFF;min-height:350px;border-radius:10px;width:48%;min-width:400px;margin:10px 0px;}
.homeBottomGap{width:2.6%;}
.sliderImage{margin-bottom:-5px;}

.productAreaTitle{font-size:32px;font-weight:bold;margin-top:15px;}
.productsOrange{background-color:#f96302;border-radius:8px 8px 8px 8px;margin:8px;vertical-align:top;}
.productButton{height:52px;padding:8px;color:#fffefe;font-weight:bold;font-size:14px;cursor:pointer;}
.productButton:hover{color:#000;}
.productButton:lastchild{border-radius:0px 0px 8px 8px;}
.productTitle{font-size:20px;font-weight:bold;}
.productDesc{margin:10px 0px 10px 0px;}
.productContent{display:inline-block;vertical-align:top;margin:8px;width:68%;}

.faqBubble{background:url('images/QAboxTop.png') no-repeat;min-height:143px;min-width:240px;width:100%;margin:5px;}
.moreButton{font-size:25px;color:#000000;float:right;margin:18px 25px 0px 0px;}
.moreButtonContainer{min-height:70px;}
.faqButtonsArea{margin:10px 10px 0px 0px;float:right;}
.faqButton{color:#828282;font-size:25px;text-align:center;font-weight:bold;padding:5px 10px;min-width:75px;border:#828282 1px solid;display:inline-block;margin-right:9px;}
.faqButton:hover{color:#ffffff;background-color:#828282;cursor:pointer;}
.faqInfoArea{width:93%;padding:5px 0px 0px 16px;}
.faqInfo{display:none;}
.faqItem{color:#828282;font-size:22px;border-bottom:#e8e8e8 1px solid;}
.faqItem a{color:#828282;}
.faqItem a:hover{color:#DDDDDD;}

/******** Side Menu ************************************/
.sideMenu{width:300px;}
.sideMenuList{list-style-type:none;width:300px;text-align:right;cursor:pointer;}

.sideMenuList li:first-child{border-top:none;}
.sideMenuList li{font-size:24px;color:#5e5e5e;border-top:#999 1px solid;margin:0px 10px;padding:10px 25px 10px 10px;font-weight:bold;background:url('images/circle.png') no-repeat;background-position:260px 20px;display:block;}
.sideMenuList li a {color:#5e5e5e;}
.sideMenuList li:hover, .sideMenuList li a:hover{color:#f96302;}
/*.sideMenuList li:hover > ul {display:block;}*/
.sideMenuList .sub-menu, .sideMenuList .sub-menu ul{display:none;}
.sideMenuList ul{list-style-type:none;}
.sideMenuList ul li:first-child{border-top:#999 1px solid;}
.sideMenuList ul li{border-top:#999 1px solid;font-size:20px;padding:5px 10px 5px 0px;font-weight:normal;}


.sideMenuList .current-menu-item ul, .sideMenuList .current-page-ancestor ul{display:block;}
.sideMenuList .current-menu-item ul ul {display:none;}
.sideMenuList .current-menu-item > a{color:#f96302;}
/*
.main-navigation {
	clear: both;
	margin: 0px auto;
	max-width: 1050px;
	min-height: 40px;
	position: relative;
}*/

/***********************************/
#nav{display:block}
ul.nav-menu, div.nav-menu > ul {margin: 0px;}

.nav-menu li {
	display: inline-block;
	position: relative;
	border-left:#b6b6b6 1px solid;
	border-right:#3d3d3d 1px solid;
	font-weight:bold;
	text-align:left;
	vertical-align:top;
	margin:0px 0px 0px -3px;
}
.nav-menu li:last-child{background:none;}

.nav-menu li a {
	color: #ffffff;
	display: block;
	min-width:80px;
	padding:35px 10px 0px 10px;
	text-decoration:none;
	font-family:"Normal" , sans-serif;
	height:69px;
	background:url('images/menuBg.png') repeat-x;
}

.nav-menu li:hover > a, .nav-menu li a:hover {
	/*background-color: #220e10;*/
	/*color: #ffcb92;*/
	background:url('images/menuBg2.png') repeat-x;
	color:#f96302;
}

.nav-menu li li, .nav-menu li li a:hover{background:none;font-weight:normal;}

.nav-menu .sub-menu,
.nav-menu .children {
	/*border: 2px solid #f7f5e7;*/
	border-top: 0;
	display: none;
	padding: 0;
	position: absolute;
	z-index: 99999;
	text-align:left;
}

.nav-menu .sub-menu ul,.nav-menu .children ul {
	border-left:none;
}
.nav-menu ul li{border:none;}
ul.nav-menu ul a,.nav-menu ul ul a {
	background:#f96302;
	opacity: 0.95;
	color: #FFF;
	font-size:15px;
	margin: 0px;
	padding: 5px;
	width: 200px;
	border:none;
	height:30px;
	margin-left:3px;
}
ul.nav-menu ul a:hover,.nav-menu ul ul a:hover {
	background: #f43400;
	color: #FFF;
	opacity: 1;
}

.nav-menu .sub-menu ul{display:block;position:static;margin-left:0px;}

.sub-menu ul li:first-child a{margin:0px;}

ul.nav-menu ul li:last-child a,.nav-menu ul ul li:last-child a{
	border:none;
	/*border-radius:0px 0px 10px 10px;*/
}

ul.nav-menu li:last-child ul{margin-left:-100px;}

ul.nav-menu li:last-child ul ul{margin-left:-20px;}

ul.nav-menu li:hover > ul,.nav-menu ul li:hover > ul {display:block;}

.nav-menu .sub-menu ul{display:none;position:absolute;left:210px;top:0;margin:0px;}
.nav-menu .sub-menu ul li:first-child {margin-left:3px;}
.nav-menu .sub-menu ul li {width:200px;margin-left:0px;}
/*************** Nav 2 ********************/
.nav2Show{display:none;}
.nav2Hide{display:none;}
.miniNav{display:none;height:40px;width:50px;padding:10px 0px 0px 20px;cursor:pointer;}
.nav-menu2{width:300px;background:#5d5d5d;position:realitive;z-index:11;}
#nav2{position:absolute;z-index:12;}
.menuLine{background:#FFF;height:10px;width:50px;border-radius:5px;margin:5px;}

.nav-menu2 li a{
	/*border-bottom: #FFF 2px solid;*/
	font-size:16px;
	color:#FFF;
	display:block;
	position:relative;
	padding:10px;
	font-weight:bold;
	text-align:left;
}
/*** last child of the last child ****/
/*.nav-menu2 li:last-child a{border-bottom:none;}
.nav-menu2 ul li:last-child a{border-bottom: #FFF 2px solid;}
.nav-menu2 li:last-child ul li:last-child a {border-bottom:none;}
*/
.nav-menu2 li a:hover{color:#f96302;}
.nav-menu2 ul {
	/*display: none;*/
	list-style:none;
	margin-left:20px;
	position:realitive;
	z-index: 15;
	text-align:left;
}
.nav-menu2 .current-page-ancestor ul{display:block;}

.mobileMenuClicker{z-index:16;width:32px;height:32px;cursor:pointer;margin-top:5px;}
.mobileMenuClicker:hover{opacity:.8;}
.mobileArrowDown{padding-left:15px;background: url('images/MobileArrow.png') no-repeat;width:32px;height:32px;}
.mobileArrowUp{padding-left:15px;background: url('images/MobileArrow.png') no-repeat;width:32px;height:32px;background-position:0px -28px;}
.mobileMenuBorder{height:2px;background:#FFF;}

.menu-toggle {
	display: none;
}

/*************** Footer Menus ********************/
.footer-menu{list-style:none;width:200px;}
.footer-menu{padding:5px;}
.footer-menu li a{color:#FFF;font-size:20px;}
.footer-menu li a:hover{color:#f96302;}
.footer-menu li ul {display:none;}

/***************************************************************************************************/
.error, .notice, .info, .success {padding: 10px;margin: 5px 10px 10px 10px;border: 2px solid #ddd;}
.error {color: #C00;border-color: #C00;background: #fbe3e4 url(/media/img/error.png) no-repeat 10px 11px;padding-left: 35px;}
.notice {color: #817134;border-color: #FFD324;background: #FFF6BF url(/media/img/note.png) no-repeat 10px 11px;padding-left: 35px;}
.success {color:#529214;border-color:#C6D880;background:#E6EFC2 url(/media/img/sucess.png) no-repeat 10px 11px;padding-left: 35px;}
.info {color: #336699;border-color: #6299c5;background: #dff4ff url(/media/img/info.png) no-repeat 10px 11px;padding-left: 35px;}

.block{display:inline-block;}

.inputStyleSmall{color:#908f8f;padding:2px 2px 2px 14px;margin:0px 0px 15px 20px;font-size:17px;border:none;}

/* @media screen and (min-device-width: 240px) and (max-device-width: 870px) */
@media screen and (max-width: 1199px)
{
	.pageContent{width:70%;}
	.sidebar{display:block;}
	.footerAreaGap{width:110px;}
}
@media screen and (max-width: 1110px)
{
	.faqButton{font-size:22px;min-width:60px;}
	.faqItem{font-size:19px;}
}
@media screen and (max-width: 1050px)
{
	.pageContent{width:63%;}
	.faqButton{font-size:20px;min-width:50px;}
	.faqItem{font-size:17px;}
}
@media screen and (max-width: 1010px)
{
	.headerFromBox{margin-left:0px;float:none;margin-top:10px;}
	.banners{background-size: 50% 50%;}
	.dotsArea{width:400px;}
	.whiteInnerShade{padding-left:0px;padding-right:0px;margin-left:0px;margin-right:0px;}
	.stockDivider{padding:0px 25px 0px 25px;}
	.footerAreaGap{width:10px;}
}
@media only screen and (max-width: 950px)
{
	.grayBar{min-height:59px;}
	.dotsArea{width:300px;}

	.homeBottom{width:480px;;}
	.homeBottomGap{width:1%;}
	.faqButton{font-size:22px;min-width:60px;}
	.faqItem{font-size:19px;}
}
@media screen and (max-width: 850px)
{
	.pageContent{width:56%;}
}
@media only screen and (min-device-width: 513px) and (max-device-width: 870px)
{
	.actionMenuRealitive{position:static;width:512px;}
	.sliderImage{margin-top:-63px;max-height:350px;width:512px;font-size:18px;}
	.slideText{width:482px;padding-left:10px;}
	.slideTextRight{width:320px;}
	
	.dotsAreaContainer{position:absolute;top:220px;left:050px;z-index:10;}
	.actionMenuBkg{position:static;margin-left:67px;}
	.dotsArea{width:310px;}
	.headerNavBox{text-align:left;float:none;margin-top:20px;}
	.nav-menu li {display:block;position:static;line-height:16px;}
	.navFloat{text-align:left;float:none;}
	.nav-menu .sub-menu, .nav-menu .children {position:static;display:block;}
	.ul.nav-menu li:last-child ul{margin-left:0px;}
	.homeBottomGap{width:1%;}
	.footerArea{margin-left:10px;}
}
@media screen and (max-width: 720px)
{
	.pageContent{width:95%;}
	.miniNav{display:block;}
	.nav2Show{display:block;}
	#nav{display:none;}
	
}
@media screen and (max-width: 512px)
{
	.actionMenuRealitive{position:static;width:512px;}
	.slideText{width:482px;padding-left:10px;}
	.slideTextRight{width:320px;}
	
	.actionMenuBkg{position:static;margin-left:67px;}
	.dotsAreaContainer{position:absolute;top:220px;left:050px;z-index:10;width:480px;}
	.dotsArea{width:310px;}
	.headerNavBox{text-align:left;float:none;margin-top:20px;}
	.nav-menu li {display:block;position:static;line-height:16px;}
	.navFloat{text-align:left;float:none;}
	.nav-menu .sub-menu, .nav-menu .children {position:static;display:block;}
	.whiteInnerShade{padding:11px 0px 0px 0px;width:97%;}
	.stockDivider{background:none;}
	
	.pageContent{width:400px;}
	.footerArea{margin-left:10px;}
	.homeBottom{width:480px;;}
	.homeBottomGap{width:1%;}
	.miniNav{display:block;}
	.navBar{width:100%;}
}

@media screen and (min-device-width: 768px) and (max-device-width: 1024px)
{
	.pageContent{width:70%;}
	.actionMenuRealitive{position:relative;}
	.nav-menu li {display:inline-block;position:relative;}
	.navFloat{text-align:right;float:right;}
	.nav-menu .sub-menu, .nav-menu .children {position:absolute;display:none;}
	.ul.nav-menu li:last-child ul{margin-left:-100px;}
	
	.grayBar{min-height:59px;}
	.dotsArea{width:200px;}
	.whiteInnerShade{padding:11px 0px 0px 0px;width:97%;}
	
	.stockDivider{background:none;width:300px;padding:0px 20px 0px 20px;}
	.lastStockDivider{padding:0px 0px 0px 20px;}
	
	.latestNewsContainer{width:360px;display:inline-block;margin-left:10px;margin-right:10px;}
	.latestNews{width:360px;min-height:540px;}
	.latestNewsTop{width:360px;}
	.subsidiaryTop{width:360px;}
	.subsidiaryLink{width:200px;}
	
	.actionMenuBkg{position:absolute;background-size:305px 400px;width:305px;height:400px;top:0px;left:25px;padding:31px;margin-left:0px;}
	.actionMenuRow{background-size:240px 2px;width:300px;height:50px;padding-top:9px;font-size:14px;}
	.actionMenuRowInner{width:200px;padding-top:4px;}
	.actionMenuRow:first-child{height:65px;}
	.inputEmailAlerts{width:140px;font-size:13px;border-radius:8px 8px 8px 8px;padding:4px 6px 4px 6px;margin-right:20px;}
	.blueBtn{padding:5px 12px;font-size:14px;}
	
	.sliderArea{min-height:400px;}
	.sliderImage{width:100%;height:400px;margin-top:0px;max-height:400px;}
	.slideText{letter-spacing:1px;line-height:1.5em;margin:30px 15px 0px 0px;width:380px;height:400px;}
	.sliderTextImage{width:80px;}
	.slideTextRight{width:280px;margin-left:20px;}
	
	.sliderText1{font-size:19px;}
	.sliderText2{font-size:17px;}
	.sliderText3{font-size:15px;}
	
	.dotsAreaContainer{top:315px;left:410px;}
	
	.faqBubble{max-width:325px;width:100%;margin:5px;}
	.faqButtonsArea{margin:10px 0px 0px 0px;}
	.faqButton{font-size:18px;min-width:25px;padding:3px 7px;margin-right:3px;}
	.faqItem{font-size:15px;}
	.homeBottom{min-height:300px;width:48%;min-width:335px;margin:10px 0px;}
	.productsOrange{}
	.productButton{height:35px;font-size:9px;}
	.sideMenu{width:200px;}
	.sideMenuList{width:200px;}
	.sideMenuList li{font-size:13px;margin:0px 10px;padding:10px 25px 10px 10px;background-position:160px 10px;}
	.sideMenuList ul li{font-size:12px;padding:5px 10px 5px 0px;}
}
.column{display:inline-block;}
.textBox{margin:0px 0px 10px 0px;display:inline-block;}

.rollOver{cursor:pointer;}
.realitive{position:relative;}

.glow{text-shadow:1px 0px 4px #623105, 0px 1px 4px #623105, -1px 0px 4px #623105, 0px -1px 4px #623105;}
.bigQuotes{background: url('images/bigQuotes.png') no-repeat;width:75px;height:47px;}

.full{width:100%;}
.half{width:49%;min-width:400px;}

.center{margin-left:auto; margin-right:auto;}

.massiveText{font-size:40px;}
.hugeText{font-size:35px;}
.largeText{font-size:25px;}
.medText{font-size:20px;}
.smallText{font-size:14px;}
.tinyText{font-size:12px;}

.textCenter{text-align:center;}

.largeSpace{margin-bottom:60px;}
.stdSpace{margin-bottom:25px;}
.smallSpace{margin-bottom:15px;}
.tinySpace{margin-bottom:10px;}

.forceSpace{height:15px;}
.forceSpaceLarge{height:40px;}

.thin{font-family:"Thin" , sans-serif;}
.normal{font-family:"Normal" , sans-serif;}
.normal2{font-family:"Normal2" , sans-serif;}
.bold{font-family:"Bold" , sans-serif;}
.bold2{font-family:"Bold2" , sans-serif;}

.top{vertical-align:top;}

.overflow{overflow:hidden;}

.textRight{text-align:right;}

.widget-area h3{color:#eb9200;}
.widget-area li{list-style-type:none;margin-left:-30px;color:#878787;font-family:"Normal2" , sans-serif;}

/***  JoeK Added Styles 20150326  ***/

p {
  font-size:1.3em;
  margin-bottom:14px;
  line-height:1.4em;
}

div.img_caption {
  font-size: 0.9em;
  margin-bottom:7px;
  line-height:1.1em;
}

td.table-cell-left {
  width: 65%; 
  vertical-align:top;
}

td.table-cell-right {
  width: 35%; 
  vertical-align:top;
}

td.table-cell-left, td.table-cell-right p {
  text-align: justify;
  margin-bottom: 14px;
}